 <!DOCTYPE html>
<html lang="en">

<head>
    <!-- GDPR compliance -->
    <script type="text/javascript" src="//apps.npr.org/gdpr/gdprCompliance.js"></script>

    <title>Refugee In Her Own Country: No Reason To Be Stuck In The Past</title>

    <!-- META TAGS -->
    <meta name="description" content="More than half of all people uprooted by war and calamity have never crossed an international border. Known as IDPs - internally displaced people - they are stuck, sometimes only miles from home.">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" href="https://media.npr.org/favicon.ico" />

    <!-- CHARTBEAT -->
    <script type="text/javascript">
        var _sf_startpt=(new Date()).getTime();
    </script>

    <!-- FONTS -->
    <!-- Fonts -->
<script>
    WebFontConfig = {
        custom: {
            families: [
                'Gotham SSm:n4,n7',
                'Gotham:n4,n7',
                'Knockout 31 4r:n4'
            ],
            urls: [
                'https://s.npr.org/templates/css/fonts/GothamSSm.css',
                'https://s.npr.org/templates/css/fonts/Gotham.css',
                'https://s.npr.org/templates/css/fonts/Knockout.css'
            ]
        },
        timeout: 10000
    };

   (function(d) {
      var wf = d.createElement('script'), s = d.scripts[0];
      wf.src = "https://apps.npr.org/idp-georgia/js/lib/webfont.js";
      wf.async = true;
      s.parentNode.insertBefore(wf, s);
   })(document);
</script>


    <!-- CSS -->
    
    
    <link rel="stylesheet" type="text/css" href="css/rendered/app.min.css?1526940009" />

    
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@nprviz">
<meta name="twitter:title" content="Refugee In Her Own Country: No Reason To Be Stuck In The Past">
<meta name="twitter:description" content="By age 10, Veriko Ekhvaia had already fled her village twice. Now, in a makeshift apartment only 8 miles away, she is building a new life – but she's terrified she'll be forced to flee again.">
<meta name="twitter:image" content="https://media.npr.org/idp-georgia/veriko-share_tw.jpg" />


<meta property="og:title" content="Refugee In Her Own Country: No Reason To Be Stuck In The Past" />
<meta property="og:url" content="https://apps.npr.org/idp-georgia/veriko.html" />
<meta property="og:type" content="article" />
<meta property="og:description" content="By age 10, Veriko Ekhvaia had already fled her village twice. Now, in a makeshift apartment only 8 miles away, she is building a new life – but she's terrified she'll be forced to flee again." />
<meta property="og:image" content="https://media.npr.org/idp-georgia/veriko-share.jpg" />
<meta property="og:site_name" content="NPR.org" />
<meta property="fb:app_id" content="138837436154588" />


<meta name="thumbnail" content="https://media.npr.org/idp-georgia/veriko-share.jpg" />

    
<script src="assets/jwplayer/jwplayer.js"></script>

</head>
<body>
    <!-- ANALYTICS JAVASCRIPT -->
    
    
    
    
    
    
    <script type="text/javascript" src="js/app-header.min.js?1526940010"></script>

    


<div id='intro'>
    <div id="title-bg-container" class="bg-img bg-static bg-active bg-title">
        <div id='intro-vid' class='video-wrapper video-intro' data-src='https://ondemand.npr.org/npr-mp4/npr/ascvid/2017/05/20170524_ascvid_intro_kartli-n.mp4' data-poster='https://media.npr.org/idp-georgia/video-poster/01-video-intro-initial.jpg' data-mime='video/mp4' data-width='100%' data-loop data-muted data-autoplay></div>
    </div>
    <div id="bg-container" class="bg-img bg-static bg-veriko"></div>
    <div id='intro-common' class='intro-wrapper'>
        <div class="panel-intro title-panel">
    <div class="text-wrapper">
        <img class="top-nav-logo" src="assets/npr-white.png">

        <h5>Story 3 of 3:  The Young Professional</h5>
        <h1>Refugees In Their Own Country</h1>
        <p>Most people uprooted by war haven’t crossed international borders to reach safety.</p>
<p>They fled for their lives, but they don't count as refugees.</p>
<p>They are the displaced. And all they want is to go home.</p>        
    </div>
</div>

<div class="panel-intro  panel-intro-0 bg-fade-out">
    <div class="text-wrapper">
        <p>Officially, they’re known as “internally displaced people,” or IDPs, and there are 40 million of them across the globe – outnumbering refugees by more than 2 to 1. They have fled within their own countries – mostly in the Middle East and Africa, but also in Latin America and Europe.</p>
 
<p>They rarely demand the world’s attention. The international system isn’t responsible for their well-being; their own governments are.</p>
        
        
    </div>
</div>

<div class="panel-intro panel-map panel-intro-1">
    <div class="text-wrapper">
        <p>In Georgia, a country of 4 million, roughly 1 in 20 people has been internally displaced by war in the past three decades. The government has done its best to accommodate them.</p>  
        
        <div class="asset-wrapper">
            
                <div class="map-wrapper"><img class="intro-map" src="assets/maps/georgia-relief-20170530.jpg" ><img class="inset-map" src="assets/maps/georgia-inset-20170503.png" /><p class="caption image-caption">In the past 25 years, Georgia’s breakaway regions – Abkhazia and South Ossetia –  saw two separate wars, with neighboring Russia backing the separatists. Tens of thousands were uprooted. Many remain displaced.</p></div>
            
        </div>
        
        
    </div>
</div>

<div class="panel-intro panel-characters panel-intro-2 final-panel">
    <div class="text-wrapper">
        <p>But many are traumatized. And stuck. Most have been waiting, hoping against hope for decades, to go back home.</p>
<p>Here are three of their stories.</p>
        
        <div class="asset-wrapper">
            
                <div class="char-wrapper char-irakli"><img src="assets/intro-char-irakli-1.jpg" /><span>Irakli <br> Salakaia</span></div><div class="char-wrapper char-ana"><img src="assets/intro-char-ana.jpg" /><span>Ana <br> Sabashvili</span></div><div class="char-wrapper char-veriko"><img src="assets/intro-char-veriko.jpg" /><span>Veriko <br> Ekhvaia</span></div>
            
        </div>
        
        
    </div>
</div>

    </div>
    <div id='intro-custom' class='intro-wrapper'>
        <div class="panel-intro panel-pin">
    <div id="episode-title" class="text-wrapper">
        
<h5>The Young Professional</h5>
<h2>Veriko Ekhvaia</h2>
        
<p> “Being an IDP shouldn’t be a reason to be stuck in the past and always crying over what you have lost.”</p>

    </div>
</div>
    </div>

</div>

<div id="episode-nav" class="top-nav">
    <div id="nav-text" class="nav-text">
        <img class="top-nav-logo" src="assets/npr-black.png">

        <span class="nav-head">Refugees In Their Own Country</span>
        <span class="nav-subhead">Story 3 of 3</span>
    </div>
    <div class="menu">
        <div class="menu-episode">
            <a class="episode-link" href="irakli.html">
                <p class="menu-title  irakli-header-link"><b>Story 1:</b> The Army Veteran</p>
            </a>

        </div>
        <div class="menu-episode">
            <a class="episode-link" href="ana.html">
                <p class="menu-title  ana-header-link"><b>Story 2:</b> The Mother</p>
            </a>

        </div>
        <div class="menu-episode">
            <a class="episode-link" href="veriko.html">
                <p class="menu-title veriko-header-link"><b>Story 3:</b> The Young Professional</p>
            </a>
        </div>
    </div>
</div>


<div class='episode-content'>

    <section class='section' id='veriko-section-1'>
        <div class='section-contents'>
            <p>Veriko Ekhvaia is wrapping up her shift at Radio Atinati, a community radio station in Zugdidi. The 29-year-old DJ gathers up the loose papers that have scattered across the desk and double-checks that the microphone is off before walking out of the studio. It’s a Sunday afternoon, not her usual weekend morning shift hosting a music show, but someone called in sick and Ekhvaia is not one to say no to a little extra work.</p><p>“Being an IDP shouldn't be a reason to be stuck in the past and always crying over what you have lost,” she says. “I still believe it's possible to work hard and change your life for the better.”</p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC3557_edit2.jpg" style="padding-bottom: 66.7%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Ekhvaia takes a lunch break from work to wander through a park in Zugdidi.</p>
    
</div><p>Ekhvaia has done just that. Her family, repeatedly uprooted after the western region of Abkhazia declared independence in 1993,<strong> </strong>made sure she got a good education. And these days, she is busy; her DJ job is one of three. She also works as a full-time economist for a Georgian business development program and is a part-time English tutor. Like many in the younger generation of IDPs, Ekhvaia sees herself as no different from her peers who had more stable upbringings.</p><p></p><p>When she started working at Radio Atinati in 2010, she had just graduated from college with an economics degree and was trying to find work as a bank teller or an accountant. When that didn’t happen, she applied for the DJ position as a stopgap. Radio Atinati broadcasts across the region, including in Abkhazia, and seven years later, Ekhvaia still delights in the knowledge that people from the village where she was born can tune in and hear her voice.  </p><p></p><p>That village, Nabakevi, is just 8 miles away from Zugdidi, but it sits across the disputed border dividing Georgia and Abkhazia in territory controlled now by the Russian-backed Abkhaz government.</p><div class="embed-image full">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170329-ABKHAZIA-DSC5017_edit-wide.jpg" style="padding-bottom: 56.25%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Enguri bridge, on the border between Georgia and Abkhazia.</p>
    
</div>
        </div>
    </section>

    <section class='section' id='veriko-section-2'>
        <div class='section-contents'>
            <p>Ekhvaia had to flee Nabakevi for the first time in 1993, at age 6. Her parents told her they were going to visit her grandmother in Zugdidi, and she was too young to know there was anything to worry about.</p><div class="embed-image centered">
    <div class="image-wrapper loaded" style="padding-bottom: 56.56%;">
        <img width="100%" height="auto" src="assets/maps/simple-map-veriko.png">
    </div>
    
    <p class="caption image-caption">Veriko Ekhvaia is among thousands from the Gali region of Abkhazia who settled in Zugdidi, across the disputed border. It&apos;s as close as you can get to Abkhazia without actually being there. Her family&apos;s village is 8 miles away.</p>
    
</div><p>That visit stretched to three years, as Abkhaz and Russian forces took control of Nabakevi, and the region. After the conflict died down, in 1996,<strong> </strong>Ekhvaia’s parents moved the family back to the village. But everything felt different. The family mourned the loss of one of Ekhvaia’s aunts, who had been killed during the war. Ekhvaia went to school, but there were tanks in the streets along with Abkhaz military personnel.</p><p>In the spring of 1998, when she was 10, she heard gunfire from the next village and saw people running away with children in their arms. Her father reassured her that the fighting — which had broken out between Georgian paramilitary groups and Abkhaz and Russian forces — wouldn’t come to Nabakevi. Still, he sent her and her three siblings to stay with an aunt in Georgia’s capital city, Tbilisi. Once things cooled down, he reassured her, they would be able to go back. </p><p>But this time, they didn’t. </p><p></p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC4064_edit2.jpg" style="padding-bottom: 66.7%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Old family photos were among the few things Ekhvaia&apos;s family was able to take when fleeing Abkhazia.</p>
    
</div><p>The family members were reunited by the time they heard the news that their house, and everything in it, had been burned in the fighting. </p><p></p><p>Ekhvaia remembers the first time they saw their new home in Zugdidi.</p><p>“We couldn't believe we were supposed to live here,” she says, sitting at the kitchen table.</p><div class="embed-image full">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/_DSC3837_edit-wide.jpg" style="padding-bottom: 56.25%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Residential area, Zugdidi, Georgia</p>
    
</div>
        </div>
    </section>

    <section class='section' id='veriko-section-3'>
        <div class='section-contents'>
            <p>The building sits on the outskirts of Zugdidi, across the street from a long row of abandoned factories slowly being consumed by the surrounding vegetation. When Ekhvaia’s family moved in, it was only half-finished. There were walls, but not much else — no windows or doors or electricity or plumbing.</p><p>Her parents had managed to save a few books from the house in Nabakevi, including a family Bible and some photos, but everything else was gone. The only thing still standing was the magnolia tree in the yard, its trunk charred from the fire. </p><p>So they started over in this half-completed building that was already home to dozens of other displaced Abkhaz families. Her parents taped plastic bags across the gaping holes meant for windows and began the slow process of rebuilding their lives. Her mother worked as a music teacher and her father took odd jobs.</p><div id='veriko_interview_wrapper_1' class='video-wrapper video-interview jw centered' data-src='https://nprvidhls-vh.akamaihd.net/i/nprvid/2017/05/20170524_nprvid_veriko_interview1_yellow-n-,2000000,1500000,1200000,600000,.mp4.csmil/master.m3u8'
    data-poster='https://media.npr.org/idp-georgia/video-poster/veriko-interview1.jpg' data-mime='' data-width='100%'
    data-height='' data-preload='auto'
    
    
    
     data-controls 
     data-analytics='veriko_interview_1' >
    
</div><p>Newly independent Georgia struggled in the 1990s with extremely high unemployment and unreliable public services. IDPs were effectively left to fend for themselves. The government opened up buildings to those displaced by the fighting in an ad hoc system that amounted to government-sanctioned squatting.</p><p>It wasn’t until 2007 that the government developed its first plan for addressing IDPs’ needs — nine years after Ekhvaia’s family lost its home. The goals outlined in that strategy — working toward better integration of IDPs and relocating them from abandoned buildings, like the one where Ekhvaia lives — still haven’t been fully realized.</p><p></p><p>Ekhvaia doesn’t talk much about her family’s troubles, but she remembers many days and nights without electricity when she and her mother would sit and sing by candlelight. There was nothing else to do.</p>
        </div>
    </section>

    <section class='section' id='veriko-section-4'>
        <div class='section-contents'>
            <p>Over the 17 years<strong> </strong>they have lived in their makeshift two-room apartment, Ekhvaia’s family members have turned it into home. There’s electricity, for one thing — and windows. In the living room, a long bookcase full of family photos and Georgian novels occupies one wall. A piano stands in the corner. There’s even a washing machine. But the room is still heated by a small wood stove that needs to be stoked constantly. And the closest bathrooms, on the second floor of the building, up a long, dark flight of stairs, are shared by more than a dozen families. When they are occupied, the alternative is a crude outhouse in the yard.</p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC4014_edit2.jpg" style="padding-bottom: 66.7%;">
        <img width="100%" height="auto" src="">
    </div>
    
</div><div class="embed-image centered bottom">
    <div class="composition scale">
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC4038_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC4041_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
    </div>
    
    <p class="caption image-caption">(Top) The building in Zugdidi where Ekhvaia&apos;s family lives. (Bottom) When Ekhvaia&apos;s family first arrived, the building was unfinished. It remains in disrepair inside and out. Their home is heated by a wood stove, which is also used for cooking.</p>
    
</div><p>Ekhvaia and her siblings have contemplated making further renovations. (Their parents are now back in Nabakevi, living in a relative’s house.) But the building is privately owned, and they have heard rumors it might be sold for redevelopment, so they’ve resisted investing too much.</p><p></p><p>In recent years, the government has started giving apartments and houses outright to displaced people. It says it plans to provide housing for all who qualify as needing it by 2022. But no one can say exactly how many people that is, or how many apartments the government will need to build. Also, the system for determining who qualifies for new housing is convoluted and includes factors like whether anyone in the family has a disability or died in the war. Because Ekhvaia and her siblings are all employed, she thinks their chances of getting an apartment from the government are slim.</p><p>“But we would love to settle down here,” she says. So they are saving up to buy a new apartment in Zugdidi on their own.</p><div class="embed-image full">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC3947_edit-wide.jpg" style="padding-bottom: 56.25%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Former hospital, now home to IDPs, Zugdidi</p>
    
</div>
        </div>
    </section>

    <section class='section' id='veriko-section-5'>
        <div class='section-contents'>
            <p>Ekhvaia was celebrating her 21st birthday when she learned her country was at war with Russia again — this time over the breakaway region of South Ossetia. That night, Aug. 8, 2008, her family turned off the lights so their building wouldn’t be bombed; everyone was terrified that the fighting would spread to Zugdidi. As she huddled in the dark, she found herself wondering if she would be forced to flee a third time because of war.</p><p>“The fear came back — that what we had gathered, everything we had built here, however little, that we would lose it again,” Ekhvaia said.</p><div id='veriko_interview_wrapper_2' class='video-wrapper video-interview jw centered' data-src='https://nprvidhls-vh.akamaihd.net/i/ascvid/2017/05/20170524_ascvid_veriko_interview2_yellow-n-,2000000,1500000,1200000,600000,.mp4.csmil/master.m3u8'
    data-poster='https://media.npr.org/idp-georgia/video-poster/veriko-interview2.jpg' data-mime='' data-width='100%'
    data-height='' data-preload='auto'
    
    
    
     data-controls 
     data-analytics='veriko_interview_2' >
    
</div><p>Long after Russia and Georgia signed a cease-fire and the bodies were buried —<strong> </strong>850 people died in the five days of fighting — that feeling lingered.</p><p>It’s still there, in the back of Ekhvaia’s mind, the visceral understanding that as much as she hopes things get better, they could very easily get much, much worse.</p><p>“Nothing surprises me anymore — bad things or good things,” she said. “I think these years have shown us, it's not just dependent on us how things go.”</p><div class="embed-image full">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC4028_edit-wide.jpg" style="padding-bottom: 56.25%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Ekhvaia&apos;s apartment building, Zugdidi</p>
    
</div>
        </div>
    </section>

    <section class='section' id='veriko-section-6'>
        <div class='section-contents'>
            <p>Unlike many other IDPs, Ekhvaia has the documentation to enter Abkhazia through the official border crossings. But she has never traveled anywhere except Nabakevi and a few surrounding villages. It always seemed too risky.<strong> </strong>The conflict is not active, but it’s also not over. In May 2016, an Abkhaz border guard shot and killed a Georgian man trying to cross into the disputed region after he allegedly refused to pay a bribe.</p><p>This summer, though, Ekhvaia is thinking about visiting more of Abkhazia, to see the places her parents and relatives always talk about, like Sokhumi, the region’s de facto capital, once considered the most beautiful city in Georgia.</p><p></p><p>“I'd like to know more about what we've lost,” she said.</p><div class="embed-image centered">
    <div class="composition">
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC3766_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/veriko_final_photos/VERIKO_UPDATE/20170316-GEORGIA_DSC3756_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
    </div>
    
    <p class="caption image-caption">Ekhvaia pauses beneath a magnolia tree in the Zugdidi botanical gardens. When her family home in Abkhazia was burned in fighting years ago, a magnolia tree was the only thing left standing.</p>
    
</div><p>But Ekhvaia doesn’t think she will ever move back to Abkhazia. She thinks it is unlikely that it will ever feel safe enough to build a life there, and that’s what she is focused on — building a life.</p><p>So for now, she will settle for her voice carrying across Abkhazia on the airwaves of Radio Atinati, every Saturday and Sunday from 7 to 10 a.m. </p>
        </div>
    </section>

</div>
<div id="footer">
    
    <div class="footer-question">
        <a href="irakli.html">
            <img src="https://media.npr.org/idp-georgia/irakli-title-crop.jpg">

            <div class="next-story-action">
                <h4>Ekhvaia is hoping that someday she will be able to move into a new house. But getting a house doesn’t necessarily mean you’re no longer an IDP. </h4>
                <h3>Read Irakli's story</h3>
            </div>
        </a>
    </div>
    <div class="boilerplate">

    <div class="utility-nav">
        <p>
            <b>Refugees In Their Own Country</b>
            <a href="irakli.html" class="irakli-footer-link">Story 1. The Army Veteran</a>
            <a href="ana.html" class="ana-footer-link">Story 2. The Mother</a>
            <a href="veriko.html" class="veriko-footer-link">Story 3. The Young Professional</a>
        </p>
    </div>

    <div class="credits">
        <p>Reporting: Stephanie Joyce</p>
        <p>Photography: Claire Harbage</p>
        <p>Editing: Hannah Bloch, Ariel Zambelich, Alison MacAdam</p>
        <p>Design, development and graphics: Wes Lindamood, Katie Park, Juan Elosua</p>
        <p>Published: May 31, 2017</p>
        <p>Geographic data: Natural Earth</p>
        <div class="disclaimer"><p>This story was made possible in part by the Corporation for Public Broadcasting and by <a href="http://www.thejohnalexanderproject.org/about.html" target="_blank">The John Alexander Project</a>, which supports foreign reporting in undercovered parts of the world.</p></div>
    </div>

    <div class="related-coverage">
        <h5>Related Coverage</h5>
        
            <p><a href="http://www.npr.org/sections/parallels/2017/03/13/519471110/along-a-shifting-border-georgia-and-russia-maintain-an-uneasy-peace">Along A Shifting Border, Georgia And Russia Maintain An Uneasy Peace</a></p>
        
            <p><a href="http://www.npr.org/sections/parallels/2017/05/29/529164167/uprooted-by-conflict-stuck-in-limbo-yearning-for-a-place-to-call-home">Uprooted By Conflict, Stuck In Limbo, Yearning For A Place To Call Home</a></p>
        
            <p><a href="http://www.npr.org/2017/05/30/530677941/displaced-by-war-a-new-apartment-means-leaving-friends-behind">Displaced By War, A New Apartment Means Leaving Friends Behind</a></p>
        
    </div>

</div>
</div>


    
    
    
    
    
    
    
    
    
    
    <script type="text/javascript" src="js/app-footer.min.js?1526940011"></script>

    
    <script src="js/rendered/app.min.js"></script>
    

    
    
</body>
</html>